zh-CN:
  activerecord:
    models:
      product_attr_config: 主商品规格配置
    attributes:
      product_attr_config:
        id: ID 
        product: 商品
        product_id: 商品
        attr_key_id: 规格ID
        product_attr_key: 规格
        show_products: 主商品
        size_type: 类型